body{
	background-color: #09090b;
	font-family: "Computer Modern Serif", serif;
	margin: 0;
}

.h1_special{
	color: white;
	background-color: black;
	text-align: center;
	font-size: 50px;
	font-weight: 300;
	white-space: pre-wrap;
	padding: 60px;
}

.h2_special{
	color: white;
	background-color: black;
	text-align: center;
	font-size: 3rem;
	font-weight: 700;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-left: 5%;
	margin-top: 30px;
	margin-bottom: 30px;
	white-space: pre-wrap;
	border-radius: 20px;
	width: 90%;
	font-family: 'Inter', system_ui, sans-serif;
}

.h3_special{
	color: white;
	background-color: black;
	text-align: center;
	font-size: 40px;
	font-weight: 300;
	padding: 30px;
	margin-top: 40px;
	margin-bottom: 20px;
	white-space: pre-wrap;
	width: 90%;
	border-radius: 20px;
	margin-left: 5%;
}

.p_special{
	color: white;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	padding: 0px;
	white-space: pre-wrap;
}

.final{
	margin-bottom: 200px;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
}

.container__menu{
	width: 100%;
	height: 70px;
	background: #1f1f1f;
	padding: 0px 20px;
	border-radius: 20px;
}

.menu{
	max-width: 1200px;
	margin: auto;
	height: 100%;
}

.menu nav{
	height: 100%;
	font-size: 30px;
}

.menu nav ul{
	height: 100%;
	display: flex;
}

.menu nav ul li{
	height: 100%;
	list-style: none;
	position: relative;
	background-color: #1f1f1f;
	transition: background-color 0.5s ease-in-out;
}

.menu nav ul li:hover{
	background-color:#383838;
}

.menu nav ul li a{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	padding: 14px;
	color: white;
}